body {
    font: normal 12px/1.5em Arial, Helvetica, sans-serif;
    background: #6fa6a7 url("../images/1100/bg.png") no-repeat left top;
    margin: 0;
}

img.logo {
    float: left;
    margin-bottom: 20px;
}

#base-bg {
    height: 50px;
    width: 900px;
}

/* menu css */

ul li {
    list-style: none;
}

/*** ESSENTIAL STYLES ***/
.sideNavMenu, .sideNavMenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sideNavMenu {
	line-height:	1.0;
}
.sideNavMenu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sideNavMenu ul li {
	width:			100%;
}
.sideNavMenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sideNavMenu li {
	display: inline-block;
	position:		relative;	
}
.sideNavMenu a {
	display:		block;
	position:		relative;
}
.sideNavMenu li:hover ul,
.sideNavMenu li.sfHover ul {
	left:			0;
	top:			3.9em; /* this is the drop-down position (match top ul list item height) */
	z-index:		99;
}
ul.sideNavMenu li:hover li ul,
ul.sideNavMenu li.sfHover li ul {
	top:			-999em;
}
ul.sideNavMenu li li:hover ul,
ul.sideNavMenu li li.sfHover ul {
	left:			15.2em; /* this is the drop-down position (match ul width) */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sideNavMenu li li li:hover ul,
ul.sideNavMenu li li li.sfHover ul {
	left:			11.25em; /* this is the drop-down position match ul width */
	top:			0;
}

.sideNavMenu {
	position: relative;
	bottom: 5px;
	text-align: center;
}

.sideNavMenu li a {
	padding: 1em 1em 0.5em;
	text-decoration:none;	
	font: normal 14px/1.5em Helvetica, Arial, sans-serif;
	color: #fff;
}

.sideNavMenu li li a {
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	font-size: 13px;
	text-align: left;
	color: #fff;
}

.sideNavMenu li li li a {
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	font-size: 13px;
	color: #fff;
}

.sideNavMenu li a:hover {
	color: #89cccc;
}

.sideNavMenu li li a:hover  {
	color: #89cccc;
}

.sideNavMenu li li li a:hover  {
	color: #89cccc;
}

/* this is a link for the entire top nav*/
.sideNavMenu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #FFFFFF;
	font-family: sans-serif;
}

/* these are the colours of the bg for the top button, dropdown, sub dropdowns */

.sideNavMenu li li {
	width: 180px;
	background: #4e7575;
}

.sideNavMenu li li li {
	width: 180px;
	background: #4e7575;

}
.sideNavMenu li li:hover .sideNavMenu li li li:hover {
	outline:		0;
}

.menubg {
    background: #4e7575;
}

#sitemenu{
    margin-bottom: 0.5%;
}

a.request-a-quote{
    padding: 8px;
    color: #fff;
    float: right;
    background-color: #4e7575;
    border: 2px solid #d8e4e4;
}

a.download{
    padding: 8px;
    color: #fff;
    float: right;
    margin-right: 450px;
    background: -webkit-linear-gradient(#89cccc, #6faba7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#89cccc, #6faba7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#89cccc, #6faba7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#89cccc, #6faba7); /* Standard syntax */
    font-size: 11px;
    
}

a.download:hover{
    color: #fff;  
}
a.request-a-quote:hover{
    color: #fff;
}

/* menu ends */

/*global div*/

.text-align-center{
    text-align: center;
}

.float-left{
    float:left;
}

.float-right{
    float:right;
}

.margin-top-bottom-20{
    margin: 20px 0 20px 0;
}

.margin-bottom{
    margin-bottom: 10px;
}
li.grey-text{
     color: #666666;
}

.margin-top{
    margin-top: 20px;
}

.margin-top-10{
    margin-top: 10px;
}

.opacity{
    opacity: 0.7;
}

.padding{
    padding: 5px;
}

.margin-right{
    margin-right: 20px;
}

.margin-right-10{
    margin-right: 10px;
}

/*general tables */

table.display thead th{
    text-align: center;
}

.table {
    color: #666666;
}

table {
    color: #666;
    border: none;
}

table a {
    color: #4e7575;
    font-weight: bold;
}

table th{
    background: #4e7575;
    color: #fff;
}

table td{
    padding: 5px;
     border: solid #4e7575 1px;
    
}

/*a tags */

a:visited {
    color: #4e7575;
}

a:hover {
    color: #4e7575;
}

a {
    color: #cc0000;
    text-decoration: none;
}

a.whitelink {
    color: #FFF;
    text-decoration: none;
}

a.grey{
    color: #666;
    padding: 5px;
}

a.grey:hover{
    color: #cc0000;
    padding: 5px;
}

/* ends a */

/* search */
label.search {
    font-size: 12.5px;
    color: #fff;
    float:right;
    width: auto;
}

img.search-brand{
    margin: 5px 10px 20px 0;
}

.masterclass-tick-box {
    margin: 0 0 20px;
}

.horizontal-column li {
    color: #666666;
    float: left;
    font-size: 11px;
    list-style: outside none none;
    margin: 0 0 0 5px;
    padding: 0;
    width: 25em;
}


tr.odd {
    background-color: #fff;
}

tr.even{
    background-color: #d8e4e4;
}

tr.odd td.sorting_1{
    background-color: #fff;
}

tr.even td.sorting_1 {
    background-color: #d8e4e4;
}

.search-container{
    padding-top: 2%;
    margin-bottom: 4%;
}

.paginate_enabled_next {
    background: rgba(0, 0, 0, 0) url("../images/1100/data_table/forward_disabled.jpg") repeat scroll 0 0;
}

.paginate_enabled_previous {
    background: rgba(0, 0, 0, 0) url("../images/1100/data_table/back_disabled.jpg") repeat scroll 0 0;
}

.paginate_disabled_previous {
    background-image: url("../images/1100/data_table/back_enabled.jpg");
}

.paginate_disabled_next {
    background-image: url("../images/1100/data_table/forward_enabled.jpg");
}

.dataTables_wrapper {
    width: 850px;
}

.dataTables_paginate {
    padding-top: 5px;
}

#sitesearch-button{
    cursor: pointer;
}
#sitesearch_form .inputForm {
    width: 140px;
    float:right;
    font-size: 12px;
}

#header-search {
    height: 30px;
    font: 10px/10px Helvetica,Arial,sans-serif;
}

input.btn{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;        
}

.refine-search{
    background: #fff;
    padding: 10px;
    margin: 6px 0 12px 12px;
    width: 200px;
    float: left;
}

.search-right{
    margin-left: 230px;
}

h3.search-title, h4.search-title, h5.search-title {
        font-weight:  bold;
	font-size: 12px;
	margin: 5px 0 5px 0;
}

h3.categories{
    font-weight: bold;
    font-size: 12px;
    margin: 0 0 5px 0;
}

.searchfilter-button:hover {
    cursor: pointer;
    background-color: #4e7575;
    color: #fff;
}

.searchfilter-button.active {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

#clearfilter{
    font-weight: bold;
    text-transform: uppercase;
    color: #4e7575;
    font-size: 13px;
    padding-top: 10px;
}

#clearfilter:hover{
    font-weight: bold;
    text-transform: uppercase;
    color: #cc0000;
    font-size: 13px;
    padding-top: 10px;
    background-color: #fff;
}

/* search ends*/

/*  headings & P */

h1, h2, h3, h4, h5, h6{
    color: #4e7575;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 8px;
}

h2.Subheadings{
    background-color: #fff;
    font-size: 16px;
    padding: 10px 0 10px 15px;
}

h3.f-b{
    background-color: #fff;
    font-size: 16px;
    padding: 10px 0 10px 5px;
}

h2.masterclass-title{
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    font-weight:  bold;
}

h2.search-heading{
    margin-bottom: 0;
    font-size: 12px;
    text-transform: uppercase;
    font-weight:  bold;
    margin-right: 15px;
}

p{
    color: #666;
}

p.padding-left{
    padding-left: 5px;
}

p.hightlighted{
    color: #4e7575;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 8px;
}

p.part-code{
    color: #cc0000;
    font-size: 12px;
    font-weight: bold;
}

p.price{
        color: #cc0000;
	font-size: 14px;
	font-weight: bold;
}

.font-small {
    font-size: 10px;
}

/* headings & p end */

/* a-z listing */
.masterclass-a-z{
    width: 410px;
    margin: 10px;
    background: #fff;
    padding: 5px;
    float: left;
}

/* Masterclass, Class Divs*/

.masterclass-class{
    width: 410px;
    margin: 10px 10px;
    background: #fff;
    padding: 5px;
    float: left;
}

.feature-products{
    width: 166px;
    height: 250px;
    margin: 20px 15px 85px 15px;
}

a.class-listing{
    color: #666;
    font-size: 11px;
}

.class-listing-a-container{
    height: 50px;
}
.class-filter-container{
    background: #fff;
    padding: 15px 10px 5px 10px;
    margin: 15px 15px 10px 15px;
}
/* Masterclass, Class Divs ends*/

/* Page & footer*/

#content {
    background-color: #d8e4e4; 
    width: 900px;
    height: 100%;
    padding-bottom: 5px;
}

#main{
    margin: 0 auto;
    width: 900px;
}

footer{
    background-color: #497375;
    padding: 10px;
}

.footer-container{
    width: 900px;
    margin: 0 auto;
}

footer p {
    color: #fff;
}

ul.footer li{
    float: left;
    margin: 0 5px 10px 0;
}
			
ul.footer a {
     color: #fff;
}

ul.footer a:hover {
     color: #89cccc;
}

/* Page & footer ends*/

/*breadcrumbs */

.breadcrumbs {	
    font-size: 10px;
    padding-right: 15px;
    text-align: center;
    background: #6fa6a7;
}

.breadcrumbs p{
    color: #fff;
}

.breadcrumbs a{
    color: #fff;
    font-weight: bold;
}

/* breadcrumbs ends */

/*Video Training*/

img.play{
position:absolute;
left:260px;
top:170px;
z-index:1;
}

.brand-page{
    margin-right: 15px;
}

img.video-margin-bottom{
    margin-bottom: 5px;
}
a.greylinksm{
    color: #666;
}

p.width-600px{
    margin-top: 10px;
    padding: 5px;
    width: 580px;		
}

li.video{
    text-align: center;
    width: 262px;
    float: left;
    margin: 38px 35px 38px 35px;
    height: 200px;
}

.video-text-box{
    width: 600px;
    border: 10px solid #ffffff;
    border-radius: 5px;
    box-shadow:  0 0 2px #999999;
    padding: 10px;
    position: relative;
    margin: 20px auto;
}

.font-size18px{
    padding: 5px 0 0 5px;
}

/** Stage container **/

.connected-carousels .stage {
    width: 620px;
    margin: 20px auto;
    position: relative;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}
/** Navigation container **/

.connected-carousels .navigation {
    width: 260px;
    margin: 20px auto;
    position: relative;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 60px;
    width: 240px;
    background: #fff;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 5px solid #fff;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #ccc;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 100px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    position: absolute;
    top: 42%;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 90px/88px Arial, sans-serif;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}


/*class filter page */

ul.ullist {
    color: #666;
    font-size: 11px;
}

ul.ullist-technical-resources {
    color: #666;
    font-size: 11px;
    min-height: 100px;
}

ul.ullist-classfilter {
    color: #666;
    font-size: 11px;
    min-height: 200px;
}

#class-filter-response{
    padding: 5px;
}

li.productlist {
    list-style-type: disc;
    padding: 4px 0 4px 0;
    font-size: 9.5pt;
}

.class-filter-lists{
    background: #fff;
    padding: 5px;
}
td, th{
    border: none;
}

td.info{
   text-align: center; 
}

.infosearch{
   text-align: center; 
}

table.display td{
    text-align: center;
    padding: 8px;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:url(../images/0010/tooltip_big.png);
	background-repeat:no-repeat;
	width:245px;
	
	padding:35px 0 35px 35px;
}

/*class filter page ends */

/* online catalogues */

ul.cat li{
    padding: 5px;
    background: #fff;
}

li.aqua{
    background: none !important;
}

ul.cat a{
    color: #666;
}

ul.cat a:hover{
    color: #cc0000;
    font-weight: bold;
}

/* ends online catalogues */

/*search Page */

label {
    width: auto;
    text-align: left;
    padding-left: 10px;
    color: #666;
}

.white-logo-box {
    height: 35px;
    margin: 5px 10px 20px 0;
    width: 100px;
}

#search-results_info{
    padding-left: 10px;
    color: #666;
    
}

ul.search{
    padding: 5px 12px 12px 12px;

}

ul.search li{
    margin-bottom:  5px;
    padding: 10px;
    background: #fff;
}

ul.search a:hover{
    background: #ccc;
}


/* UI standard button with a gradient */

.ui-button {
    background: -webkit-linear-gradient(#89cccc, #6faba7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#89cccc, #6faba7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#89cccc, #6faba7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#89cccc, #6faba7); /* Standard syntax */
    border: none;
    font-size: 11px;
}

/* UI standard button with a gradient ends */

/* Product Page */

img.badges{
    height: 40px;
    width: auto;
}

.img-tooltip{
    width: 200px;
    padding: 5px;
    color: #666;
 }

h2.Subheadings-productpage {
    background-color: #fff;
    font-size: 16px;
    padding: 15px 0 15px 15px;
}

p.product-resources {
    border-bottom: dotted 2px #497375;
    cursor: pointer;
}

a.product-resources-list{
    color:#666666;
}

ul.product-resources-list{
    margin: 0;
    width: 220px;  
}

ul.product-resources-sublist{
    display:none;
}

li.product-resources-menu{
    margin-bottom: 8px;
}

li.product-resources-submenu{
    margin: 5px 0 0 10px;
}

.features{
    margin: 0 0 20px 490px;
}

img.brand-product {
    bottom: 8px;
    padding-right: 10px;
    position: relative;
    width: 85px;
}

/*Product page ends */

/*contact us */

ul.contact-us-list{
    margin: 0;
    padding: 5px;
}

ul.greylist{
    color: #666666;
    margin: 10px 0 10px 0;
    line-height: 20px;
}

.submit input
{
margin-left: 4.5em;
}

input:disabled {
    background-color: #E2DFDF;
}

/*a-z listing */

.a-z{    
    margin: 10px 15px;
    padding: 5px;
}

.a-z-height{
    height: 140px;
}

.mobile-only{
    display: none;
}

.mobile-search{
    display: none;
}

.in-herit{
    display: none;
}

.about{
    margin-bottom: 20px;
}

.aboutus-product-pics{
    float: left;
    margin-right: 15px;
    text-align: center;
    margin-bottom: 5px;
    margin-right: 15px;
    padding: 5px;
    text-align: center;
    width: 130px;
    border: solid 2px #ccc;
    height: 125px;
}

@media (max-width: 850px) {
    #main {
        width: 100%;
    }

    .about{
        width: 100%;
        height: auto;
    }
    .search-container{
        margin-right: 2%;
    }
    #header {
        margin: auto;
        width: 92%;
        margin-bottom: 1%;
    }
    .masterclass-class{
        float: none;
        height: 130px;
        margin: auto;
        width: 90%;
        margin-bottom: 1%;
    }

    .masterclass-a-z{
        float: none;
        height: 130px;
        margin: auto;
        width: 90%;
        margin-bottom: 1%;
    }

    #base-bg{
        width: 100%;
    }
    .footer-container {
        width: 100%;
    }
    #content{
        width: 95%;
        margin: 0 auto;	
    }
    #search-results{
        width: 100%;
    }
    .dataTables_wrapper {
        width: 100%;
    }

    h2.Subheadings {
        padding: 1% 0 1% 6%;
    }

    .features{
        margin-left: 0;
    }

}

@media (max-width: 750px) {
    
        
    li.productlist {
      list-style: none;
    }
        
    a.request-a-quote{
        float: none;
    }
        
    .hide{
    	display: none;
    }

    .search-right{
        margin-left: 0;
    }
        
    #header {
        text-align: center;
        padding: 1.5%;
    }

    img.logo{
        float: none;
        margin: 0;
    }

    .mobile-only{
        display: inline-block;
    }

    .in-herit{
        display: inherit;
    }

    .menu-button{
        background: linear-gradient(#6faba7, #497375) repeat scroll 0 0 rgba(0, 0, 0, 0);
        padding: 10px;
        font-size: 16px;
        margin: 1% 0 1% 0;
    }

    #sitemenu {
        margin: 0 auto;
        width: 95%;
    }

    .float-left{
        float: none;
    }

    img.m-size{
        width:150px;
        height: auto;
        float: left;
    }

    margin-right{
        margin-right: 0;
    }

    table.display{
        width: 100% !important;
    }

    th.sorting_disabled.brand{
        display: none;
    }

    td.brand{
        display: none;
    }

    th.sorting_disabled.info{
            display: none;
    }

    td.info{
        display: none;
    }

    #sitesearch_form .inputForm{
        width: 95%;
        height: 40px;
        border: #497375;
        text-align: center;
        background-color: #fff;
        float: none;
        margin-bottom: 1%;
        margin-left: 2.5%;
    }

    .search-container{
        margin: 0;
    }

    th.hide-info{
        display: none;
    }

    th.hide-brand{
        display: none;
    }
}
